.grey-text { color: var(--red); }

.inner_intro_text_wrp {
  padding: 60px 0px;
}

.inner_intro_text_wrp .container .inner_intro_lhs .common_tile {
  font-size: 32px;
  line-height: 1.3;
}

.inner_intro_text_wrp .container .inner_intro_rhs {
  padding-left: 45px;
}

.inner_intro_text_wrp .container .inner_intro_rhs p {
  font-size: 16px;
  line-height: 24px;
}

.inner_intro_text_wrp .container .inner_intro_rhs ul li, .inner_intro_text_wrp .container .inner_intro_rhs ol li {
  font-size: 16px;
  line-height: 24px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .inner_intro_text_wrp .container .inner_intro_lhs .common_tile {
    font-size: 24px;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs {
    padding-left: 16px;
    font-size: 14px;
    line-height: 22px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .inner_intro_text_wrp {
    padding: 40px 0px;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs {
    padding-left: 0px;
  }

  .inner_intro_text_wrp .container .inner_intro_lhs .common_tile {
    font-size: 24px;
    line-height: 1.3;
  }
    .inner_intro_text_wrp .container .inner_intro_lhs .common_tile .grey { color: var(--red) !important; }

  .inner_intro_text_wrp .container .inner_intro_rhs p {
    font-size: 14px;
    line-height: 20px;
  }

	.inner_intro_text_wrp .container .inner_intro_rhs ul li, .inner_intro_text_wrp .container .inner_intro_rhs ol li {
    font-size: 14px;
    line-height: 20px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .inner_intro_text_wrp {
    padding: 40px 0px;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs {
    padding-left: 0px;
  }

  .inner_intro_text_wrp .container .inner_intro_lhs .common_tile {
    font-size: 22px;
    line-height: 1.3;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs p {
    font-size: 14px;
    line-height: 20px;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs ul li, .inner_intro_text_wrp .container .inner_intro_rhs ol li {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .inner_intro_text_wrp {
    padding: 0px 0px 40px 0px;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs {
    padding-left: 0px;
    padding-top:25px;
  }
  .inner_intro_text_wrp .container .inner_intro_lhs{
    padding-top:25px;
  }

  .inner_intro_text_wrp .container .inner_intro_lhs .common_tile {
    font-size: 22px;
    line-height: 1.3;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs p {
    font-size: 14px;
    line-height: 20px;
  }

  .inner_intro_text_wrp .container .inner_intro_rhs ul li, .inner_intro_text_wrp .container .inner_intro_rhs ol li {
    font-size: 14px;
    line-height: 20px;
  }
} 